/* Main Design CSS
 * Hsl - Wasigh - 2010
 */

body {
	background: url(../images/bg_body.gif) left top repeat-x;	
}
 
#container 
{
	width: 768px;
	margin: auto;
}

#topmenu nav {
	float: left;
	width: 774px;
	height: 53px;
	margin: 8px 0 0 -3px;
	padding: 0;
	background: url(../images/bg_menu.png) left top no-repeat;
}

#topmenu ul {
	position: absolute;
	width: 768px;
	left: 0;
	margin: 3px 0 0 3px;
	padding: 0;
	list-style-type: none;
	z-index: 1;
}
	
#topmenu li a {
			display: block;
			margin: 0;
			padding: 16px 16px 16px 16px;
			
			text-decoration: none;
			font-size: 15px;
			color: #4e8413;
			overflow:hidden;			
		}
		
		
/* content */
#content
{
	float: left;
	clear: left;
	width: 500px;
	margin: 0 ;
}		

#intro_block
{
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #CCCCCC;
	width: 500px;
	background-color: #F5FDD8;
	
}

#intro_text
{
	width: 285px;
	padding: 20px;
	border-right:  1px solid #CCCCCC;
	background-color: #FFF;
	display: inline-block;
}

.aboblock
{
	width: 160px;
	margin: 0;
	margin-right: 0px;
	margin-top: 30px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
}

#content
{
	margin-left: 10px;	
}
			
	